File: META.in

package info (click to toggle)
opam 1.2.0-1
  • links: PTS, VCS
  • area: main
  • in suites: jessie-kfreebsd
  • size: 2,668 kB
  • sloc: ml: 21,667; sh: 659; makefile: 654; python: 119
file content (26 lines) | stat: -rw-r--r-- 742 bytes parent folder | download | duplicates (3)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
version = "@PACKAGE_VERSION@"
description = "OCaml Package Manager base API"
requires = "dose3, cudf, ocamlgraph, unix, re, re.str, re.glob, jsonm"
archive(byte) = "opam-core.cma"
archive(native) = "opam-core.cmxa"

package "repositories" (
  version = "@PACKAGE_VERSION@"
  archive(byte) = "opam-repositories.cma"
  archive(native) = "opam-repositories.cmxa"
  requires = "opam-lib"
)

package "solver" (
  version = "@PACKAGE_VERSION@"
  archive(byte) = "opam-solver.cma"
  archive(native) = "opam-solver.cmxa"
  requires = "opam-lib"
)

package "client" (
  version = "@PACKAGE_VERSION@"
  archive(byte) = "opam-client.cma"
  archive(native) = "opam-client.cmxa"
  requires = "opam-lib, opam-lib.solver, opam-lib.repositories, cmdliner"
)